{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "#": "minecraft:stick",
    "X": "#minecraft:diamond_tool_materials"
  },
  "pattern": [
    "XX",
    " #",
    " #"
  ],
  "result": {
    "components": {
      "minecraft:custom_name": "{\"italic\":false,\"text\":\"Diamond Scythe\"}",
      "minecraft:attribute_modifiers": {
        "modifiers": [
          {
            "type": "minecraft:attack_damage",
            "id": "diamond_scythe_attack_damage",
            "amount": 6,
            "operation": "add_value",
            "slot": "mainhand"
          },
          {
            "type": "minecraft:attack_speed",
            "id": "diamond_scythe_attack_speed",
            "amount": -2.7,
            "operation": "add_value",
            "slot": "mainhand"
          },
          {
            "type": "minecraft:entity_interaction_range",
            "id": "diamond_scythe_entity_interaction_range",
            "amount": 0.8,
            "operation": "add_value",
            "slot": "mainhand"
          }
        ]
      }
    },
    "count": 1,
    "id": "minecraft:diamond_hoe"
  }
}